<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.97550011</MDI>
      <MDI key="STATISTICS_MEAN">1.61141699</MDI>
      <MDI key="STATISTICS_STDDEV">1.72172809</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">11897319</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.54543270</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
